.popupHolder{        
    display: block; 
    position: fixed;   
	z-index: 1040;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

.modalg-header {
    background-color: #b12e31;
    color: white;
}
.textBgContent{
	max-height: 99%;
}
.textBackground{
	height: 100%;
}

.mapBackground {
	width: 60%!important;
	height: 68%!important;
}

.popupBackground {
    height: 75%!important;
	width: 88%!important;
	background-color: #EBEBEB;
	overflow-y: scroll;
	overflow-x: hidden;
}

@media (max-width : 1074px){
	.popupBackground {
	    margin: 14% 6%;
	}
	.mapBackground {
		width: 60.6%!important;
		height: 65%!important;
	}
}

@media (min-width : 1075px) and (max-width : 1157px){
	.popupBackground {
	    margin: 13% 6%;
	}
	.mapBackground {
		width: 60.6%!important;
		height: 65%!important;
	}
}

@media (min-width : 1158px) and (max-width : 1245px){
	.popupBackground {
	    margin: 12% 6%;
	}
	.mapBackground {
		width: 60.7%!important;
		height: 65%!important;
	}
}

@media (min-width : 1246px) and (max-width : 1291px){
	.popupBackground {
	    margin: 11.5% 6%;
	}
	.mapBackground {
		width: 60.8%!important;
		height: 65%!important;
	}
}

@media (min-width : 1292px) and (max-width : 1359px){
	.popupBackground {
	    margin: 11% 6%;
	}
	.mapBackground {
		width: 60.9%!important;
		height: 65%!important;
	}
}

@media (min-width : 1360px) and (max-width : 1494px){
	.popupBackground {
	    margin: 10.5% 6%;
	}
	.mapBackground {
		width: 60.9%!important;
		height: 65%!important;
	}
}

@media (min-width : 1495px) and (max-width : 1573px){
	.popupBackground {
	    margin: 9.5% 6%;
	}
	.mapBackground {
		width: 60.9%!important;
		height: 65%!important;
	}
}

@media (min-width : 1574px) and (max-width : 1661px){
	.popupBackground {
	    margin: 9% 6%;
	}
	.mapBackground {
		width: 60.7%!important;
		height: 65%!important;
	}
}

@media (min-width : 1662px){
	.popupBackground {
	    margin: 8.5% 6%;
	}
	.mapBackground {
		width: 60.7%!important;
		height: 66.5%!important;
	}
}
